diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -6337,27 +6337,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kosanjevica na Krki
+    // Lovrenc na Pohorju
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;KosanjevicaNaKrki">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LovrencNaPohorju">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kosanjevica na Krki</rdfs:label>
-      <skos:definition>The municipality of Kosanjevica na Krki in the country of Slovenia</skos:definition>
+      <rdfs:label>Lovrenc na Pohorju</rdfs:label>
+      <skos:definition>The municipality of Lovrenc na Pohorju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kosanjevica na Krki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lovrenc na Pohorju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-197">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-167">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kosanjevica na Krki in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-197</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-197</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;KosanjevicaNaKrki"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;KosanjevicaNaKrki"/>
+      <skos:definition>subdivision code for the municipality of Lovrenc na Pohorju in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-167</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-167</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LovrencNaPohorju"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LovrencNaPohorju"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6367,27 +6367,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šmarješke Toplice
+    // Miklavž na Dravskem Polju
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmarjeskeToplice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MiklavzNaDravskemPolju">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šmarješke Toplice</rdfs:label>
-      <skos:definition>The municipality of Šmarješke Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>Miklavž na Dravskem Polju</rdfs:label>
+      <skos:definition>The municipality of Miklavž na Dravskem Polju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarješke Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Miklavž na Dravskem Polju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-206">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-169">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šmarješke Toplice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-206</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-206</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmarjeskeToplice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmarjeskeToplice"/>
+      <skos:definition>subdivision code for the municipality of Miklavž na Dravskem Polju in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-169</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-169</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MiklavzNaDravskemPolju"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MiklavzNaDravskemPolju"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6397,27 +6397,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gorje
+    // Žužemberk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Gorje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zuzemberk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gorje</rdfs:label>
-      <skos:definition>The municipality of Gorje in the country of Slovenia</skos:definition>
+      <rdfs:label>Žužemberk</rdfs:label>
+      <skos:definition>The municipality of Žužemberk in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žužemberk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-207">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-193">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gorje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-207</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-207</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Gorje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Gorje"/>
+      <skos:definition>subdivision code for the municipality of Žužemberk in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-193</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-193</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zuzemberk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zuzemberk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6427,27 +6427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rečica ob Savinji
+    // Središče ob Dravi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RecicaObSavinji">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SredisceObDravi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rečica ob Savinji</rdfs:label>
-      <skos:definition>The municipality of Rečica ob Savinji in the country of Slovenia</skos:definition>
+      <rdfs:label>Središče ob Dravi</rdfs:label>
+      <skos:definition>The municipality of Središče ob Dravi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rečica ob Savinji</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Središče ob Dravi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-209">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-202">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rečica ob Savinji in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-209</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-209</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RecicaObSavinji"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RecicaObSavinji"/>
+      <skos:definition>subdivision code for the municipality of Središče ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-202</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-202</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SredisceObDravi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SredisceObDravi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
index aaf7387..376a474 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Svalbard and Jan Mayen Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SJ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Svalbard and Jan Mayen, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
index 4dd829c..5ea1327 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Slovakia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SK.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sk</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SK/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SK/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Slovakia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
index d32d0d4..4b4ac4a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Sierra Leone Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sl</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Sierra Leone, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,6 +101,36 @@
     -->
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // North Western
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sl;NorthWestern">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>North Western</rdfs:label>
+      <skos:definition>The province of North Western in the country of Sierra Leone</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SierraLeone"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sl;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sl;SL-NW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of North Western in the country of Sierra Leone</skos:definition>
+      <rdfs:label>SL-NW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SL-NW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sl;NorthWestern"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sl;NorthWestern"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sl;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
index 70fba52..5122fd5 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for San Marino Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for San Marino, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
index 80c1096..ca69f36 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Senegal Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Senegal, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,96 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Diourbel
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Diourbel">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Diourbel</rdfs:label>
-      <skos:definition>The region of Diourbel in the country of Senegal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Diourbel</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-DB">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Diourbel in the country of Senegal</skos:definition>
-      <rdfs:label>SN-DB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-DB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Diourbel"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Diourbel"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Matam
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Matam">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Matam</rdfs:label>
-      <skos:definition>The region of Matam in the country of Senegal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Matam</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-MT">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Matam in the country of Senegal</skos:definition>
-      <rdfs:label>SN-MT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-MT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Matam"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Matam"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tambacounda
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Tambacounda">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tambacounda</rdfs:label>
-      <skos:definition>The region of Tambacounda in the country of Senegal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tambacounda</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-TC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Tambacounda in the country of Senegal</skos:definition>
-      <rdfs:label>SN-TC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-TC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Tambacounda"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Tambacounda"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -512,4 +422,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Diourbel
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Diourbel">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Diourbel</rdfs:label>
+      <skos:definition>The region of Diourbel in the country of Senegal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Diourbel</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-DB">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Diourbel in the country of Senegal</skos:definition>
+      <rdfs:label>SN-DB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-DB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Diourbel"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Diourbel"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Matam
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Matam">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Matam</rdfs:label>
+      <skos:definition>The region of Matam in the country of Senegal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Matam</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-MT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Matam in the country of Senegal</skos:definition>
+      <rdfs:label>SN-MT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-MT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Matam"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Matam"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Tambacounda
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;Tambacounda">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Tambacounda</rdfs:label>
+      <skos:definition>The region of Tambacounda in the country of Senegal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Senegal"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tambacounda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sn;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sn;SN-TC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Tambacounda in the country of Senegal</skos:definition>
+      <rdfs:label>SN-TC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SN-TC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sn;Tambacounda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sn;Tambacounda"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sn;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
